#top .av-special-heading.av-mn68vzwf-bf901b3a0a9fb26a3f00c51fdf942425{
padding-bottom:10px;
}
body .av-special-heading.av-mn68vzwf-bf901b3a0a9fb26a3f00c51fdf942425 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn68vzwf-bf901b3a0a9fb26a3f00c51fdf942425 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mn68xx9x-fe69d3d6bb9c7367c931e58d1d2b12e0{
padding-bottom:10px;
}
body .av-special-heading.av-mn68xx9x-fe69d3d6bb9c7367c931e58d1d2b12e0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn68xx9x-fe69d3d6bb9c7367c931e58d1d2b12e0 .av-subheading{
font-size:15px;
}

